.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.bzip2=	/usr
BUILDLINK_PREFIX.common-mml=	/usr/pkg
BUILDLINK_PREFIX.dl=	/usr
BUILDLINK_PREFIX.expat=	/usr
BUILDLINK_PREFIX.fontconfig=	/usr/X11R7
BUILDLINK_PREFIX.freetype2=	/usr/X11R7
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.libICE=	/usr/X11R7
BUILDLINK_PREFIX.libSM=	/usr/X11R7
BUILDLINK_PREFIX.libX11=	/usr/X11R7
BUILDLINK_PREFIX.libXScrnSaver=	/usr/X11R7
BUILDLINK_PREFIX.libXau=	/usr/X11R7
BUILDLINK_PREFIX.libXdmcp=	/usr/X11R7
BUILDLINK_PREFIX.libXext=	/usr/X11R7
BUILDLINK_PREFIX.libXft=	/usr/X11R7
BUILDLINK_PREFIX.libXrender=	/usr/X11R7
BUILDLINK_PREFIX.libXt=	/usr/X11R7
BUILDLINK_PREFIX.libv4l=	/usr/pkg
BUILDLINK_PREFIX.libxcb=	/usr/X11R7
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.tcl=	/usr/pkg
BUILDLINK_PREFIX.tk=	/usr/pkg
BUILDLINK_PREFIX.x11-links=	/usr/pkg
BUILDLINK_PREFIX.xcb-proto=	/usr/X11R7
BUILDLINK_PREFIX.xorgproto=	/usr/X11R7
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.dl=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_PKG.bzip2=	bzip2-1.0.8
BUILTIN_PKG.expat=	expat-2.2.8
BUILTIN_PKG.fontconfig=	fontconfig-2.13.1
BUILTIN_PKG.freetype2=	freetype2-2.10.0
BUILTIN_PKG.libX11=	libX11-1.6.10
BUILTIN_PKG.libXScrnSaver=	libXScrnSaver-1.2.3
BUILTIN_PKG.libXext=	libXext-1.3.4
BUILTIN_PKG.libXft=	libXft-2.3.3
BUILTIN_PKG.libXrender=	libXrender-0.9.10
BUILTIN_PKG.libxcb=	libxcb-1.13.1
BUILTIN_PKG.xcb-proto=	xcb-proto-1.13
BUILTIN_PKG.xorgproto=	xorgproto-2018.4
BUILTIN_PKG.zlib=	zlib-1.2.10
BUILTIN_X11_TYPE.native=	xorg
BUILTIN_X11_VERSION.native=	7.7
BUILTIN_X11_VERSION.xorg=	7.7
BUILTIN_XORG_VERSION_FILE=	/usr/X11R7/lib/X11/config/xorgversion.def
CF_VERSION_OLD=	__nonexistent__
CF_XFREE86=	/usr/X11R7/lib/X11/config/xfree86.cf
CF_XFREE86_VERSION=	__nonexistent__
CF_XORG=	/usr/X11R7/lib/X11/config/xorg.cf
CF_XORG_VERSION=	/usr/X11R7/lib/X11/config/xorgversion.def
FIND_FILES_libX11=	/usr/X11R7/lib/pkgconfig/x11.pc
FIND_FILES_libXScrnSaver=	/usr/X11R7/lib/pkgconfig/xscrnsaver.pc
FIND_FILES_libXext=	/usr/X11R7/lib/pkgconfig/xext.pc
FIND_FILES_libXrender=	/usr/X11R7/lib/pkgconfig/xrender.pc
FIND_FILES_libxcb=	/usr/X11R7/lib/pkgconfig/xcb.pc
FIND_FILES_xcb-proto=	/usr/X11R7/lib/pkgconfig/xcb-proto.pc
FIND_FILES_xorgproto=	/usr/X11R7/lib/pkgconfig/xproto.pc
H_BZIP2=	/usr/include/bzlib.h
H_CITRUS_ICONV=	/usr/include/iconv.h
H_DL=	/usr/include/dlfcn.h
H_EXPAT=	/usr/include/expat.h
H_FONTCONFIG=	/usr/X11R7/include/fontconfig/fontconfig.h
H_FREETYPE2=	/usr/X11R7/include/freetype2/freetype/freetype.h
H_FREETYPE2_NEW=	__nonexistent__
H_GENTOO_GETTEXT=	__nonexistent__
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_ICE=	/usr/X11R7/include/X11/ICE/ICE.h
H_ICONV=	__nonexistent__
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_PTHREAD=	/usr/include/pthread.h
H_SM=	/usr/X11R7/include/X11/SM/SM.h
H_XAUTH=	/usr/X11R7/include/X11/Xauth.h
H_XDMCP=	/usr/X11R7/include/X11/Xdmcp.h
H_XFT2=	/usr/X11R7/include/X11/Xft/Xft.h
H_XTOS=	/usr/X11R7/include/X11/Xtos.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.bzip2=	yes
IS_BUILTIN.dl=	yes
IS_BUILTIN.expat=	yes
IS_BUILTIN.fontconfig=	yes
IS_BUILTIN.freetype2=	yes
IS_BUILTIN.gettext=	yes
IS_BUILTIN.iconv=	no
IS_BUILTIN.libICE=	yes
IS_BUILTIN.libSM=	yes
IS_BUILTIN.libX11=	yes
IS_BUILTIN.libXScrnSaver=	yes
IS_BUILTIN.libXau=	yes
IS_BUILTIN.libXdmcp=	yes
IS_BUILTIN.libXext=	yes
IS_BUILTIN.libXft=	yes
IS_BUILTIN.libXrender=	yes
IS_BUILTIN.libXt=	yes
IS_BUILTIN.libxcb=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.xcb-proto=	yes
IS_BUILTIN.xorgproto=	yes
IS_BUILTIN.zlib=	yes
PKG_BUILD_OPTIONS.freetype2=	
PKG_BUILD_OPTIONS.tk=	threads xft2
TOOLS_DEPENDS.ghostscript=	ghostscript>=6.01:../../print/ghostscript
USE_BUILTIN.bzip2=	yes
USE_BUILTIN.dl=	yes
USE_BUILTIN.expat=	yes
USE_BUILTIN.fontconfig=	yes
USE_BUILTIN.freetype2=	yes
USE_BUILTIN.gettext=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.libICE=	yes
USE_BUILTIN.libSM=	yes
USE_BUILTIN.libX11=	yes
USE_BUILTIN.libXScrnSaver=	yes
USE_BUILTIN.libXau=	yes
USE_BUILTIN.libXdmcp=	yes
USE_BUILTIN.libXext=	yes
USE_BUILTIN.libXft=	yes
USE_BUILTIN.libXrender=	yes
USE_BUILTIN.libXt=	yes
USE_BUILTIN.libxcb=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.x11-links=	no
USE_BUILTIN.xcb-proto=	yes
USE_BUILTIN.xorgproto=	yes
USE_BUILTIN.zlib=	yes
XQUARTZ=	__nonexistent__
_BLNK_DLOPEN_REQUIRE_PTHREADS=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/mbone/vic-devel/work.sparc64
_BLNK_PKG_DBDIR.common-mml=	/usr/pkg/pkgdb/common-mml-1.2.16nb4
_BLNK_PKG_DBDIR.libv4l=	/usr/pkg/pkgdb/libv4l-1.20.0
_BLNK_PKG_DBDIR.tcl=	/usr/pkg/pkgdb/tcl-8.6.10nb3
_BLNK_PKG_DBDIR.tk=	/usr/pkg/pkgdb/tk-8.6.10nb1
_BLNK_PKG_DBDIR.x11-links=	/usr/pkg/pkgdb/x11-links-1.32
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename bsdtar cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp grep gzcat head hostname id install ln ls mkdir mv patch printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
